<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0DQ-4b-6Db.title</key>
	<string>訂閱:</string>
	<key>0Jj-YB-fOS.title</key>
	<string>自動填充</string>
	<key>1GL-hy-l1I.label</key>
	<string>顯示</string>
	<key>254-Vy-GFL.title</key>
	<string>無驗證</string>
	<key>3GT-HW-gvk.title</key>
	<string>現在同步</string>
	<key>3Sj-ey-hav.title</key>
	<string>驗證主密碼</string>
	<key>3U4-Fs-F15.title</key>
	<string>不顯示選單欄圖示，總是顯示程式塢圖示</string>
	<key>4uI-hw-DCn.title</key>
	<string>無驗證</string>
	<key>4yW-aV-iZu.title</key>
	<string>$Valid until Oct 1, 2020</string>
	<key>6F4-Ia-lSb.title</key>
	<string>允許</string>
	<key>6Gg-og-SBI.title</key>
	<string>60 分鐘</string>
	<key>6Ob-oy-YN3.title</key>
	<string>項目預設圖示:</string>
	<key>70A-bD-ZuZ.title</key>
	<string>檢查更新:</string>
	<key>73O-zQ-WSY.title</key>
	<string>使用項目類型圖示</string>
	<key>8Ak-tP-BLY.title</key>
	<string>該日期為訂閱的續費日期，免費試用算作一個訂閱時間段，將會在續費日轉為收費訂閱。

如果你希望取消訂閱，請至少在到期日前一天取消自動續訂

訂閱到期後 Elpass 將進入唯讀模式，你依然可以訪問你的所有資料並匯出。</string>
	<key>8Sl-rJ-Cgm.title</key>
	<string>不顯示選單欄圖示，自動隱藏程式塢圖示</string>
	<key>98c-BX-4kn.label</key>
	<string>訂閱</string>
	<key>98c-BX-4kn.paletteLabel</key>
	<string>訂閱</string>
	<key>Avb-Xm-Dxs.title</key>
	<string>應用自動填充:</string>
	<key>Ba8-cH-lhY.label</key>
	<string>View</string>
	<key>BcD-7L-1LK.title</key>
	<string>查看備份</string>
	<key>Bci-KW-Mb8.title</key>
	<string>讀取或者修改敏感內容</string>
	<key>BwV-Kb-96h.title</key>
	<string>現在檢查</string>
	<key>CGu-a9-JTY.title</key>
	<string>包含測試版本</string>
	<key>DVT-zL-Wd1.title</key>
	<string>定期驗證主密碼</string>
	<key>E8G-0g-ut5.label</key>
	<string>瀏覽器</string>
	<key>F0z-JX-Cv5.title</key>
	<string>偏好設定</string>
	<key>FVO-cX-2AM.title</key>
	<string>訂閱:</string>
	<key>Flo-yB-Wbz.title</key>
	<string>Label</string>
	<key>GtQ-H1-hCb.title</key>
	<string>填充後複製一次性密碼到剪貼簿</string>
	<key>GwX-fw-ahW.title</key>
	<string>遮蓋</string>
	<key>ILv-KU-3Xy.title</key>
	<string>一次性密碼行為:</string>
	<key>ITv-ZR-yW9.title</key>
	<string>登入後自動打開 Elpass</string>
	<key>IY0-fQ-066.label</key>
	<string>通用</string>
	<key>IY0-fQ-066.paletteLabel</key>
	<string>通用</string>
	<key>IeC-oS-u4E.title</key>
	<string>Label</string>
	<key>IjL-Ts-Jnr.title</key>
	<string>嚴格</string>
	<key>KQY-yb-FKw.label</key>
	<string>瀏覽器</string>
	<key>KQY-yb-FKw.paletteLabel</key>
	<string>瀏覽器</string>
	<key>KUc-yL-2cO.title</key>
	<string>通知:</string>
	<key>M7S-AL-G0R.title</key>
	<string>自動解鎖:</string>
	<key>Och-un-O40.title</key>
	<string>自動備份:</string>
	<key>Onl-Q7-2pq.title</key>
	<string>目前版本:</string>
	<key>Pfx-Nw-8gS.title</key>
	<string>敏感內容</string>
	<key>Pta-4G-nf5.title</key>
	<string>便捷</string>
	<key>Qx6-TO-QAK.title</key>
	<string>允許</string>
	<key>R1v-d2-Tu1.title</key>
	<string>授權通知權限</string>
	<key>RDL-pm-OGT.title</key>
	<string>Text Cell</string>
	<key>Rdw-gj-4R6.title</key>
	<string>修改主密碼</string>
	<key>S5v-Aj-M8k.title</key>
	<string>增加 App 進例外列表…</string>
	<key>Ssr-h2-R0a.title</key>
	<string>完成 SSH 整合</string>
	<key>StJ-qT-tn5.title</key>
	<string>自動續訂:</string>
	<key>T4K-Sb-dbk.title</key>
	<string>為了防止你忘記主密碼，如果你長時間未使用主密碼解鎖，Elpass 會提示你驗證主密碼以加強記憶。</string>
	<key>Tyd-UX-lhv.title</key>
	<string>適中</string>
	<key>UsC-i5-u3Y.label</key>
	<string>View</string>
	<key>V4a-xy-deL.title</key>
	<string>主密碼:</string>
	<key>VC4-6w-G2M.title</key>
	<string>將在本機儲存最近 7 天和最近 24 周的備份。</string>
	<key>Vd3-cV-EPR.title</key>
	<string>正在載入…</string>
	<key>VuZ-dc-ZMp.title</key>
	<string>$Valid until Oct 1, 2020</string>
	<key>VvJ-Vt-Au3.label</key>
	<string>訂閱</string>
	<key>W09-r8-vhb.title</key>
	<string>什麼都不做</string>
	<key>WIw-5Z-cdN.title</key>
	<string>允許為系統應用填充 Apple ID</string>
	<key>WeB-b9-F30.title</key>
	<string>填充後顯示一次性密碼助手</string>
	<key>WxY-Gp-JRP.title</key>
	<string>從不</string>
	<key>WzW-IS-uLC.title</key>
	<string>自動提示儲存新的登入憑證</string>
	<key>X6T-oy-Ojj.title</key>
	<string>10 分鐘</string>
	<key>YTM-o7-gr2.title</key>
	<string>1 分鐘</string>
	<key>Ylu-gz-hNh.label</key>
	<string>應用填充</string>
	<key>Zif-CA-SbO.title</key>
	<string>需要生物驗證</string>
	<key>Zrl-48-Lmy.title</key>
	<string>總是顯示選單欄和程式塢圖示</string>
	<key>aXa-Ow-gVG.title</key>
	<string>為了使用自動填充，Elpass 需要執行在後台。</string>
	<key>acg-Ka-Qi3.label</key>
	<string>安全</string>
	<key>acg-Ka-Qi3.paletteLabel</key>
	<string>安全</string>
	<key>bAU-S8-kOz.title</key>
	<string>無驗證</string>
	<key>bX6-mL-DL0.title</key>
	<string>主密碼用於加密你的所有資料，請注意如果你遺失了你的主密碼，沒有人可以復原你的資料。</string>
	<key>bf8-uI-v49.title</key>
	<string>為 Chrome 安裝瀏覽器外掛程式</string>
	<key>c6c-7i-BG2.title</key>
	<string>啟動:</string>
	<key>cGm-Al-K3l.label</key>
	<string>同步</string>
	<key>cGm-Al-K3l.paletteLabel</key>
	<string>同步</string>
	<key>dUK-ci-xlB.title</key>
	<string>自動填充:</string>
	<key>daw-AP-OMo.title</key>
	<string>總是顯示選單欄圖示，自動隱藏程式塢圖示</string>
	<key>dd2-Js-3uF.label</key>
	<string>訂閱</string>
	<key>dsK-VB-nal.title</key>
	<string>自動檢查更新</string>
	<key>dwA-WD-44H.title</key>
	<string>需要生物驗證</string>
	<key>eIr-fo-hX1.title</key>
	<string>在裝置閒置一段時間後自動鎖閉保險庫。如果開啟了自動解鎖但未啟用生物驗證，則該選項不可用。</string>
	<key>evI-xl-eH6.title</key>
	<string>驗證主密碼</string>
	<key>f18-DG-ACg.title</key>
	<string>儲存登入憑證:</string>
	<key>fE9-ze-t9B.title</key>
	<string>開啟該選項後你的主密碼將被儲存到系統鑰匙串，請僅當你有一個高強度的登入密碼時開啟該選項。</string>
	<key>fHD-zj-uWN.title</key>
	<string>瀏覽器外掛程式:</string>
	<key>fbm-w6-6J2.title</key>
	<string>5 分鐘</string>
	<key>g2G-EL-zBS.title</key>
	<string>自動填充時進行通知提示</string>
	<key>ger-5H-XXr.title</key>
	<string>參考 ID:</string>
	<key>ghi-M3-6XH.title</key>
	<string>按鈕</string>
	<key>gk8-cF-c6D.label</key>
	<string>應用填充</string>
	<key>gk8-cF-c6D.paletteLabel</key>
	<string>應用填充</string>
	<key>gyd-kC-hEt.title</key>
	<string>快捷鍵:</string>
	<key>h2k-IO-Ibx.title</key>
	<string>排除域名列表:</string>
	<key>hoj-CQ-aJz.title</key>
	<string>SSH 整合:</string>
	<key>iLl-i4-7TY.title</key>
	<string>啟動後不顯示主視窗</string>
	<key>iin-zZ-Y1R.title</key>
	<string>Elpass 需要通知權限顯示更新和自動填充提示。</string>
	<key>jFg-88-3Mu.label</key>
	<string>解鎖</string>
	<key>jFg-88-3Mu.paletteLabel</key>
	<string>解鎖</string>
	<key>jc0-1z-SXx.title</key>
	<string>需要生物驗證</string>
	<key>k3v-8O-tSS.title</key>
	<string>登入系統後自動解鎖</string>
	<key>kbo-gw-XX2.title</key>
	<string>顯示程式塢圖示:</string>
	<key>ks9-cK-D6v.title</key>
	<string>遮蓋</string>
	<key>lis-wF-jhe.title</key>
	<string>自動鎖閉:</string>
	<key>lno-n7-AKj.title</key>
	<string>自動備份保險庫</string>
	<key>m45-d6-kwf.label</key>
	<string>更新</string>
	<key>m45-d6-kwf.paletteLabel</key>
	<string>更新</string>
	<key>mlc-ij-ecM.title</key>
	<string>自動解鎖需要生物驗證</string>
	<key>mwO-Ud-b6Z.title</key>
	<string>允許為第三方應用填充登入憑證</string>
	<key>mxD-xY-NKq.title</key>
	<string>輔助功能:</string>
	<key>mxH-mF-X4X.title</key>
	<string>在手動填充後自動提交表單</string>
	<key>nal-ZY-i9M.title</key>
	<string>手動同步:</string>
	<key>oN8-dt-nRt.title</key>
	<string>$Manage Subscription</string>
	<key>obS-yO-dhU.title</key>
	<string>在裝置間同步資料，主密碼和安全設定不會被同步。</string>
	<key>oxt-sB-D68.title</key>
	<string>遮蓋</string>
	<key>pFR-BA-F9k.title</key>
	<string>自動搜尋與目前應用相關的項目</string>
	<key>pdM-s9-AsO.title</key>
	<string>技術支援可能需要該 ID 以協助處理訂閱問題。</string>
	<key>puH-Uf-1F2.label</key>
	<string>Tab</string>
	<key>s3g-F9-2AB.title</key>
	<string>&lt;&gt;</string>
	<key>sHH-Pv-9Gh.title</key>
	<string>$Sync status</string>
	<key>t6k-qA-qf3.title</key>
	<string>管理訂閱</string>
	<key>tEH-Ls-67f.title</key>
	<string>&lt;&gt;</string>
	<key>tJB-Hx-ELV.title</key>
	<string>為 Microsoft Edge 安裝瀏覽器外掛程式</string>
	<key>tJD-fD-dIA.title</key>
	<string>授予輔助功能權限</string>
	<key>tV2-ka-1dx.title</key>
	<string>例外:</string>
	<key>uIr-VF-hXJ.label</key>
	<string>View</string>
	<key>vJC-VC-3Zg.title</key>
	<string>參考 ID:</string>
	<key>vSn-oa-cTc.title</key>
	<string>使用首字母</string>
	<key>vhD-AP-urA.title</key>
	<string>包括 iTunes, App Store 和其他 Apple 應用。</string>
	<key>w4H-dv-zA6.title</key>
	<string>授權輔助功能權限後，Elpass 可以在原生應用內協助填充密碼。</string>
	<key>wr9-Mc-8gG.title</key>
	<string>該日期為訂閱的續費日期，免費試用算作一個訂閱時間段，將會在續費日轉為收費訂閱。

如果你希望取消訂閱，請至少在到期日前一天取消自動續訂。

訂閱到期後 Elpass 將進入唯讀模式，你依然可以訪問你的所有資料並匯出。</string>
	<key>x8e-mw-dIs.title</key>
	<string>&lt;&gt;</string>
	<key>xFb-uM-Fqd.title</key>
	<string>為 Safari 安裝瀏覽器外掛程式</string>
	<key>xTp-Gm-pZY.title</key>
	<string>雲服務:</string>
	<key>yQ3-DH-xpc.title</key>
	<string>允許</string>
	<key>yT7-Db-2Ls.title</key>
	<string>1.0.0 (Build 101)</string>
	<key>yw7-CL-s8M.title</key>
	<string>為 Firefox 安裝瀏覽器外掛程式</string>
	<key>zJK-74-bXO.title</key>
	<string>驗證主密碼</string>
	<key>zSd-VU-RpG.title</key>
	<string>30 分鐘</string>
	<key>ziM-Oc-3NV.title</key>
	<string>技術支援可能需要該 ID 以協助處理訂閱問題。</string>
</dict>
</plist>
